<h3>A random selection of planets!</h3>
<div class="grid grid-pad">
  <a *ngFor="let planet of planets" class="col-1-4"  [class.selected]="planet === selectedPlanet" (click)="onSelect(planet)">
    <div class="module planet">
      <h4>{{planet.name}}</h4>
    </div>
  </a>
</div>
<app-planet-detail [planet] ="selectedPlanet"></app-planet-detail>